
Redmine - Defect #24624

closed subprojects on the project overview does not display another color

2016-12-15 19:36 - Luiz Moura

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 3.3.1

Description

There is a list of subprojects on a parent project page. Thats absolutelly ok, but does not display different color for closed

subprojects.

Feature

#23327

Defect

#23152

History

#1 - 2016-12-15 20:13 - Marius BĂLTEANU

You should try with the default Redmine theme because the subproject color is managed from the CSS. Based on your printscreen, you use a custom

theme.

#2 - 2016-12-20 14:49 - Luiz Moura

Marius BALTEANU wrote:

You should try with the default Redmine theme because the subproject color is managed from the CSS. Based on your printscreen, you use a

custom theme.

 I also thought it was This, but I tested Standard with or problem occurs and also or problem. Thank you!

#3 - 2016-12-30 04:06 - Go MAEDA

What version of Redmine do you use? I think it is <= 3.3.0.

The feature to show closed subprojects in different color was introduced in Redmine 3.3.1 (#23152).

#4 - 2017-01-09 08:57 - Go MAEDA

- Status changed from New to Needs feedback

#5 - 2017-01-09 11:22 - Luiz Moura

Go MAEDA wrote:

What version of Redmine do you use? I think it is <= 3.3.0.

The feature to show closed subprojects in different color was introduced in Redmine 3.3.1 (#23152).

 3.3.1

#6 - 2017-01-09 13:21 - Go MAEDA

I cannot reproduce.

Could you try with default theme and upload a screenshot?

The screenshot you uploaded (Capturar.PNG) is not default theme.

#7 - 2017-02-15 15:53 - Luiz Moura

Please cancel this issue because it was a plugin problem.

2025-07-05 1/2

https://www.redmine.org/issues/23327
https://www.redmine.org/issues/23152
https://www.redmine.org/issues/23152
https://www.redmine.org/issues/23152


#8 - 2017-02-16 01:06 - Go MAEDA

- Category changed from Projects to UI

- Status changed from Needs feedback to Closed

- Resolution set to Invalid

Thank you for your feedback.

The problem was due to a plugin. Closing.

Files

Capturar.PNG 14.9 KB 2016-12-15 Luiz Moura

Powered by TCPDF (www.tcpdf.org)

2025-07-05 2/2

http://www.tcpdf.org

